---
layout: docs
page_title: 'nomad quota list command reference'
description: |
  The `nomad quota list` command displays a list of available quota specifications in Nomad Enterprise.
---

# `nomad quota list` command reference

The `quota list` command is used to list available quota specifications.

<EnterpriseAlert product="nomad"/>

## Usage

```plaintext
nomad quota list
```

If ACLs are enabled, this command requires a token with the `quota:read`
capability. Any quotas applied to namespaces that the token does not have
access to will be filtered from the results.

## General options

@include 'general_options.mdx'

## List options

- `-json`: Output the quota specifications in a JSON format.

- `-t`: Format and display the quotas specifications using a Go template.

## Examples

List all quota specifications:

```shell-session
$ nomad quota list
Name     Description
default  Limit the shared default namespace
```
